Subject: INDIS software

From: "Jerome Gomar" <[email-masked]>
Date: Mon, 6 Sep 1999 18:09:21 +0100

Dear CCLers,
I'm looking for the program INDIS, which has been developed by the
research group of Dr. J. G=E1lvez.
Thank you in advance for your responses.

Best Regards
****************************************************************
Dr Jerome GOMAR                                                Synt :em
Research Scientist                       Parc Scientifique G.Besse
Computational Drug Discovery                         30000 Nimes
email: [email-masked]                                  France
Tel: +33 (0)466 048 665                  Fax: +33 (0)466 048 667
****************************************************************
          Discover New Drugs, Discover    Synt:em
****************************************************************